<?xml version="1.0" ?>
<ruleset>
    <arg name="basepath" value="."/>
    <arg name="extensions" value="php"/>
    <arg name="parallel" value="80"/>
    <arg name="cache" value=".phpcs-cache"/>
    <arg name="colors"/>
    <arg name="encoding" value="utf-8"/>
    <arg value="n"/>
    <arg value="p"/>
    <arg value="s"/>

    <rule ref="SmartThingsCodingStandard"/>
</ruleset>
